# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-rtmidi
pkgbase = python-rtmidi
xdata = pkgtype=pkg
pkgver = 1.5.8-6
pkgdesc = Python bindings for the MIDI I/O library RtMidi
url = https://github.com/SpotlightKid/python-rtmidi
builddate = 1774410505
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1066777
arch = aarch64
license = MIT
depend = glibc
depend = libgcc
depend = libstdc++
depend = python
depend = libasound.so=2-64
depend = libjack.so=0-64
makedepend = alsa-lib
makedepend = cython
makedepend = git
makedepend = jack
makedepend = meson-python
makedepend = ninja
makedepend = python-build
makedepend = python-installer
makedepend = python-myst-parser
makedepend = python-sphinx
makedepend = python-wheel
